.icon {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 23px;
    border: 1px solid #DDDDDD;
    box-sizing: border-box;
    border-radius: 4px;
    &:nth-child(2) {
        margin: 0 5px;
    }

    &.active {
        background-color: #7282F7;
        border-color: #7282F7;
        & svg path {
            stroke: #ffffff;
        }
    }
}